@font-face {
  font-family: "Vodafone Rg";
  src: url("./assets/fonts/VodafoneRg-Regular.eot");
  src:
    url("./assets/fonts/VodafoneRg-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("./assets/fonts/VodafoneRg-Regular.woff2") format("woff2"),
    url("./assets/fonts/VodafoneRg-Regular.woff") format("woff"),
    url("./assets/fonts/VodafoneRg-Regular.ttf") format("truetype"),
    url("./assets/fonts/VodafoneRg-Regular.svg#VodafoneRg-Regular")
      format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Vodafone ExB";
  src: url("./assets/fonts/VodafoneExB-Regular.eot");
  src:
    url("./assets/fonts/VodafoneExB-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("./assets/fonts/VodafoneExB-Regular.woff2") format("woff2"),
    url("./assets/fonts/VodafoneExB-Regular.woff") format("woff"),
    url("./assets/fonts/VodafoneExB-Regular.ttf") format("truetype"),
    url("./assets/fonts/VodafoneExB-Regular.svg#VodafoneExB-Regular")
      format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Vodafone Rg Bold";
  src: url("./assets/fonts/VodafoneRg-Bold.eot");
  src:
    url("./assets/fonts/VodafoneRg-Bold.eot?#iefix") format("embedded-opentype"),
    url("./assets/fonts/VodafoneRg-Bold.woff2") format("woff2"),
    url("./assets/fonts/VodafoneRg-Bold.woff") format("woff"),
    url("./assets/fonts/VodafoneRg-Bold.ttf") format("truetype"),
    url("./assets/fonts/VodafoneRg-Bold.svg#VodafoneRg-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Vodafone Lt";
  src: url("./assets/fonts/VodafoneLt-Regular.eot");
  src:
    url("./assets/fonts/VodafoneLt-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("./assets/fonts/VodafoneLt-Regular.woff2") format("woff2"),
    url("./assets/fonts/VodafoneLt-Regular.woff") format("woff"),
    url("./assets/fonts/VodafoneLt-Regular.ttf") format("truetype"),
    url("./assets/fonts/VodafoneLt-Regular.svg#VodafoneLt-Regular")
      format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: #f0f0f0;
  font-family: "Vodafone Rg Bold", Arial, Helvetica, sans-serif;
}

img {
  width: 100%;
  height: auto;
  display: block;
}

#wallpaper {
  width: 100vw;
  height: 100vh;
  position: fixed;
}

#wallpaper img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

#title {
  position: absolute;
  left: 32.82%;
  top: 12.58%;
  width: 31.72%;
  height: 19.87%;
  z-index: 2;
}

#instructions {
  position: absolute;
  color: #fff;
  text-align: left;
  left: 64px;
  top: 64px;
  min-width: 300px;
  /* width: 25%; */
  height: auto;
  z-index: 2;
  font-size: 1.3rem;
  text-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
  padding: 12px 16px;
  /* background-color: rgba(0, 148, 232, 0.7); */
}

#instructions p {
  font-family: "Vodafone Rg", Arial, Helvetica, sans-serif;
}

#lady {
  position: absolute;
  right: 0;
  bottom: 0px;
  z-index: 2;
}
#lady>img {
  width: 450px;
}

.large-text {
  font-size: 1.8rem;
  font-family: "Vodafone Rg Bold", Arial, Helvetica, sans-serif;
}

#logo {
  position: absolute;
  right: 50px;
  bottom: 50px;
  width: 100px;
  height: auto;
  z-index: 2;
}

@media (max-width: 1368px) {
  #instructions {
    left: 32px;
    top: 32px;;
    width: 60%;
    height: auto;
  }
  #instructions>img {
    max-width: 60%;
  }
  #lady>img {
    width: 250px;
  }
}


@media (max-width: 1024px) {
  #instructions {
    left: 32px;
    top: 32px;;
    width: 60%;
    height: auto;
  }
  #lady>img {
    width: 250px;
  }
}

@media (max-width: 768px) {
  #instructions {
    left: 32px;
    top: 32px;
    width: 80%;
    height: auto;
  }
  #lady>img {
    width: 150px;
  }
}


